petsc-3.4.2 2013-07-02

# PetscSectionGetFieldName

Returns the name of a field in the PetscSection

### Synopsis

    #include "petscvec.h"
    PetscErrorCode PetscSectionGetFieldName(PetscSection s, PetscInt field, const char *fieldName[])

Not Collective

### Input Parameters

| s | - the PetscSection
| field | - the field number

### Output Parameter

fieldName -the field name

### See Also

PetscSectionSetFieldName()

Level:developer
Location:src/vec/is/utils/vsectionis.c
Index of all IS routines
Table of Contents for all manual pages
Index of all manual pages